@charset "UTF-8";
/*

/*Heading  Menu
--------------------*/
.maintitle{
  margin-bottom: 15px;
  border-bottom: #000000 1px solid;
  color: #000000;
  font-size: 20px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
}

.subtitle{
  margin-top: 20px;
  margin-bottom: 15px;
  margin-left: 15px;
  border-bottom: #000000 1px dotted;
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
}

.numguide{
  margin-top: 5px;
  color: #000000;
  font-size: 14px;
}

.listimg {
  margin-left: 30px;
  max-width: 300px;
}
